## hyphen 2.8.8

=== debian/changelog ===
hyphen (2.8.8-7build3) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:59:13 +0200

hyphen (2.8.8-7build2) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:58:16 +0100

hyphen (2.8.8-7build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:12:45 +0200

hyphen (2.8.8-7) unstable; urgency=medium

  * Revert a change from the previous upload that caused the arch-indep build
    to fail.
  * Add usr/share/hyphen/hyph_en_US.dic to d/not-installed, as we install it
    from another location.
  * d/rules: use dh_missing --fail-missing.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 08 Jan 2019 11:18:14 +0100

hyphen (2.8.8-6) unstable; urgency=medium

  [ Rene Engelhard ]
  * Update Vcs-* to salsa.

  [ Daniel Kahn Gillmor ]
  * wrap-and-sort -ast.
  * hyphen-en-us: provide fallback symlink for hyph_en.dic.  Closes: #918305
  * Add debian/watch.
  * Bump debhelper compat level to 12.
  * d/copyright: use HTTPS in the copyright format URI.
  * d/rules: added hardening=+all to make the GOT read-only.
  * Add the .la files to d/not-installed, to be used by dh_missing.

  [ Mattia Rizzolo ]
  * Use the new debhelper-compat virtual package instead of the d/compat file.
  * Drop versioned restriction covered by oldoldstable.
  * d/watch: use substvars to catch more archive extensions.
  * d/control: Bump Standards-Version to 4.3.0.
    + Set Rules-Requires-Root:no.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 08 Jan 2019 09:52:43 +0100

hyphen (2.8.8-5) unstable; urgency=medium

  * [a30aea1] Add Multi-Arch:foreign marker to hyphen-en-us.
  * [23e9d01] d/rules: drop unused includes.
  * [10eb8fd] Bump debhelper compat level to 10.
    Drop explicit --parallel and --with autoreconf options, now default.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 17 Oct 2016 18:33:08 +0000

hyphen (2.8.8-4) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * [45c97b2] fix typo in changelog.
    Thanks to Niels Thykier for spotting

  [ Rene Engelhard ]
  * [146023d] include /usr/share/dpkg/architecture.mk and buildflags.mk
    instead of setting stuff manually
  * [771165c] disable export DH_VERBOSE=1
  * [75d905f] use dh_auto_configure instead of manual ./configure
  * [3598b57] multiarchify

 -- Rene Engelhard <rene@debian.org>  Tue, 06 Sep 2016 00:42:53 +0200

hyphen (2.8.8-3) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * debian/rules:
    + remove compat symlinks for libaltlinuxhyph-dev and -lhyph.
    + rewrite using the dh sequencer.  Closes: #821991
  * debian/control:
    + add Vcs-* fields.
    + add myself to the uploaders.
    + remove old binary relashionships with libaltlinuxhyph-dev, libhnj-dev.
    + simplify binary relationships by removing old cruft.
    + bump Standards-Version to 3.9.8.
    + match changes done to the other hyphen-* dictionaries, in hyphen-en-us:
      - demote libreoffice-writer from Recommends to Suggests.
      - rewrite description.  Closes: #763413
    + add homepage field pointing to the new github repository.
    + remove duplication of the Section field.
    + remove useless build-dependency on dictionaries-common-dev.
  * use debhelper compat level to 9.
  * remove unused lintian override debhelper-but-no-misc-depends.
  * debian/copyright: rewrite using copyright-format 1.0.
  * debian/patches/01_hyphen_tex_from_TeXLive: add DEP-3 header.
  * drop the myspell-related files.

  [ Rene Engelhard ]
  * fix DEP-3 headers in 01_hyphen_tex_from_TeXLive.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 29 Apr 2016 22:51:30 +0000

hyphen (2.8.8-2) unstable; urgency=medium

  * fix typo in provides: s/pattern/patterns/ (closes: #768268)

 -- Rene Engelhard <rene@debian.org>  Thu, 06 Nov 2014 21:59:15 +0100

hyphen (2.8.8-1) unstable; urgency=low

  * New upstream release

  * fix second build in a row by removing Makefile.in hunk from patch.
    regen'ed anyway using dh-autoreconf
  * move from dpatch to 3.0 (quilt)

 -- Rene Engelhard <rene@debian.org>  Thu, 18 Sep 2014 21:40:22 +0200

hyphen (2.8.7-3) unstable; urgency=low

  * use dh-autoreconf (closes: #753526)

 -- Rene Engelhard <rene@debian.org>  Tue, 08 Jul 2014 19:26:27 +0200

hyphen (2.8.7-2) unstable; urgency=low

  * make hyphen.h #include <stdio.h> so that FILE* is defined..

  * fix .symbols

 -- Rene Engelhard <rene@debian.org>  Sat, 28 Jun 2014 12:24:46 +0200

hyphen (2.8.7-1) unstable; urgency=low

  * New upstream release

  * bump .shlibs; add .symbols

 -- Rene Engelhard <rene@debian.org>  Fri, 27 Jun 2014 12:01:15 +0000

hyphen (2.8.6-3) unstable; urgency=low

  * the path of hyphen.tex changed again... (closes: #712244)

 -- Rene Engelhard <rene@debian.org>  Sat, 15 Jun 2013 15:10:01 +0200

hyphen (2.8.6-2) unstable; urgency=low

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Fri, 19 Apr 2013 12:44:40 +0000

hyphen (2.8.6-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 19 Apr 2013 12:35:07 +0000

hyphen (2.8.3-2) unstable; urgency=low

  * update hyphen.tex path in debian/patches/01_hyphen_tex_from_TeXLive.dpatch
    ad the path changed... (closes: #669538)

 -- Rene Engelhard <rene@debian.org>  Thu, 19 Apr 2012 23:56:12 +0200

hyphen (2.8.3-1) unstable; urgency=low

  * New upstream release
  * get rid of installdeb-myspell call

 -- Rene Engelhard <rene@debian.org>  Mon, 17 Oct 2011 13:52:44 +0000

hyphen (2.7.1-4) unstable; urgency=low

  * remove conflicts against oo.o-thesaurus-en-us again, we now have
    a transitional package for it

 -- Rene Engelhard <rene@debian.org>  Fri, 11 Mar 2011 10:40:12 +0100

hyphen (2.7.1-3) unstable; urgency=low

  * upload to unstable
  * actually conflict/replarece/provide oo.o-thesaurus-en-us

