=== debian/control ===
Source: hyphen
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Uploaders:
 Mattia Rizzolo <mattia@debian.org>,
 Rene Engelhard <rene@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 gawk,
 texlive-base,
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://github.com/hunspell/hyphen
Vcs-Git: https://salsa.debian.org/libreoffice-team/hyphen.git
Vcs-Browser: https://salsa.debian.org/libreoffice-team/hyphen

Package: libhyphen-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libhyphen0 (= ${binary:Version}),
 ${misc:Depends},
Description: ALTLinux hyphenation library - development files
 ALTLinuxhyph is a modified version of libhnj which is a high quality
 hyphenation and justification library based on the TeX
 hyphenation algorithm. The TeX hyphenation patterns could be used after
 a preprocessing step.
 .
 It is used in OpenOffice.org
 .
 This package contains the headers and necessary files for programming apps
 with ALTLinuxhyph.

Package: libhyphen0
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: ALTLinux hyphenation library - shared library
 ALTLinuxhyph is a modified version of libhnj which is a high quality
 hyphenation and justification library based on the TeX
 hyphenation algorithm. The TeX hyphenation patterns could be used after
 a preprocessing step.
 .
 It is used in OpenOffice.org
 .
 This package contains the shared library.

Package: hyphen-en-us
Section: text
Architecture: all
Multi-Arch: foreign
Depends:
 dictionaries-common,
 ${misc:Depends},
Suggests:
 libreoffice-writer,
Provides:
 hyphen-hyphenation-patterns,
 hyphen-hyphenation-patterns-en,
 hyphen-hyphenation-patterns-en-us,
Description: English (US) hyphenation patterns
 This package contains the English (US) hyphenation patterns.
 .
 You can use these patterns with programs which take advantage of libhyphen,
 like LibreOffice.
