=== debian/watch ===
version=4
https://sf.net/hunspell/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
